Subject: Re: HELP!!! need info on MEALWORMS

From: Phyllis Smith <[email-masked]>
Date: Tue, 21 Mar 1995 19:46:00 -0800

How many mealworms do you wish to raise?  If you want a lot of them, get 
an old ten gallon aquarium.  Put about two inches of bran meal in it.  On 
top of the bran meal put a few leave of lettuce.  They also appreciate 
apple slices, bread, cereal and vegetables.  The mealworms will get the 
water they need from the lettuce and other vegetables.  If you want to 
start out with a large quantity look in a Bird Magazine, there are 
several ads in them.  If you want to start out small, you can get 100 in 
a pet store.  I also cover the entire surface of the bran meal and 
lettuce with a piece of burlap.  

I hope this helps you.  I have used this method to raise mealworms for my 
finches for the last six years.

Good luck,

Will Smith
Albany, Oregon